import { IgrNumericYAxis } from "./igr-numeric-y-axis";
import { PercentChangeYAxis } from "./PercentChangeYAxis";
/**
 * A horizontal axis that uses a DateTime scale.
*
* You can use the `IgrPercentChangeYAxis` show percentage values.
*/
export class IgrPercentChangeYAxis extends IgrNumericYAxis {
    constructor(props) {
        super(props);
    }
    createImplementation() {
        return new PercentChangeYAxis();
    }
    get i() {
        return this._implementation;
    }
}
